Subject: Re: [PATCH v2 09/11] cmake: relocated script file contrib/buildsystems

From: Junio C Hamano <[email-masked]>
Date: Tue, 12 May 2020 14:09:56 -0700

"Sibi Siddharthan via GitGitGadget" <[email-masked]> writes:

> From: Sibi Siddharthan <[email-masked]>
>
> The CMake script has been relocated to contrib/buildsystems.
> The changes made to the script involves pointing to correct location
> of the source files.

This does match what the list agreed to do.  Why isn't this done as
part of [01/11]?  If there is no technical reason not to, I'd
strongly prefer to see it done from the very beginning.  The same
comment applies to the next step.

Thanks.

> Signed-off-by: Sibi Siddharthan <[email-masked]>
> ---
>  .../buildsystems/CMakeLists.txt               | 76 +++++++++++--------
>  1 file changed, 45 insertions(+), 31 deletions(-)
>  rename CMakeLists.txt => contrib/buildsystems/CMakeLists.txt (92%)